---

dependencies: []

galaxy_info:
  author: bodsch
  description: initial content importer for CoreMedia applications
  company: ''
  license: "Apache"
  min_ansible_version: 2.2
  platforms:
    - name: EL
      versions:
        - 7
